uuid:
  -
    value: 2fd96edf-5921-4262-b088-22bb5e16dbd0
langcode:
  -
    value: en
type:
  -
    target_id: similar_nearby_items_block
    target_type: block_content_type
    target_uuid: 311807bf-e2cd-4fe6-a61e-a8670ff8c7c8
revision_created:
  -
    value: '2019-11-01T07:54:53+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log: {  }
status:
  -
    value: true
info:
  -
    value: 'Events SImilar/Nearby Block'
changed:
  -
    value: '2019-11-01T07:54:53+00:00'
    format: 'Y-m-d\TH:i:sP'
reusable:
  -
    value: true
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_created:
  -
    value: '2019-11-01T07:54:53+00:00'
    format: 'Y-m-d\TH:i:sP'
field_first_tab_title:
  -
    value: SImilar
field_lead_in:
  -
    value: 'Check out events that you might want to attend.'
field_second_tab_title:
  -
    value: Nearby
field_title:
  -
    value: 'See Also'
_content_sync:
  entity_type: block_content
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
